/* CSS document by Marine_Systems */
*{
  margin: 0;
  padding: 0;
}

header, section, footer, aside, nav, main, article, figure{
  display: block; 
}

body{
  background: url(../images/design/background.jpg) no-repeat center 0 fixed #111;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #414240;
  padding-bottom: 30px;
}

ul, ul li{
  list-style: none;
  list-style-image: none;
  list-style-type: none;
}

a:visited, a:hover, a:link, a:active{
  text-decoration: none;
}

table{
  border-collapse: collapse;
  border: 0px;
}

td{
  vertical-align: top;
  padding: 0px;
}

tbody{
  border: none;
}

h1{
  line-height: 60px;
}

#background{
  
}

#header{
  height: 100px;
  width: 1024px;
  margin: 0 auto;
  position: relative;
  background: transparent url('../images/design/logo_big.png') no-repeat left bottom;
  overflow: hidden;
}

#topmenu_container{
  height: 33px;
  width: inherit;
  position: absolute;
  bottom: 0;
  background: transparent url('../images/topmenu_bg.png') repeat-y right;
}

#topmenu{
  height: inherit;
  padding-left: 524px;
}

#topmenu ul{
  width: inherit;
  height: inherit;
  text-align: center;
}

#topmenu li{
  float: left;
  height: inherit;
  display: inline;
}

#topmenu li + li{
  background: url('../images/topmenu_sep.png') no-repeat top left;
}

#topmenu span{
  color: #8cd7f3;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  line-height: inherit;
  display: block;
  padding: 8px 10px;
  margin-left: 1px;
}

#topmenu span.currentpage, #topmenu span:hover{
  color: #ffa904;
}

#topmenu span.currentpage{
  background: url('../images/topmenu_button_bg.png') top;
  background-repeat: repeat-x; 
}

#body{
  padding: 20px 10px;
}

#content_container{
  width: 820px;
  height: auto;
  max-height: 600px;
  position: relative;
  margin: 0 auto;
  padding: 50px 40px;
  -moz-border-radius:10px;  /* for Firefox */
  -webkit-border-radius:10px; /* for Webkit-Browsers */
  border-radius:10px; /* regular */
  background-color: rgba(0,0,0,0.3);
  overflow: hidden;
}

#content{
  font-size: 14px;
  color: #fff;
  line-height: 25px;
}

#content form table{
  border-spacing: 0;
  padding: 0;
  border: none;
}

#content form table td{
  padding-top:6px;
  padding-right: 12px;
}

#content form table td input{
  width: 300px;
}

#content form table td textarea{
  width: 302px;
  height: 80px;
  max-width: 302px;
  max-height: 80px;
}

span.mandatory{
  color: red;
}

input[name="captcha_code"]{
  width: 100px !important;
}

input[name="send"]{
  width: 50px !important;
}

.nano{
  width: 830px;
  height: 630px;
}

.nano .nano-content{
  padding: 20px;
}

.nano .pane{
  background: #888;
  width: 100%;
}

.nano .slider{
  background: #111;
}